/*under_mv
---------------------*/
@media print, screen and (min-width: 768px) {
  #under_mv .mv_img {
    width: 46.484375%;
    margin: 1.25rem -0.46875% 3.5625rem auto;
  }

  #under_mv .mv_img::before {
    background-image: url("../img/about/about_mv_parts01.png");
    width: 31.4084033613%;
    aspect-ratio: 186.88/118.75;
    bottom: -0.675rem;
    right: -7.2941176471%;
  }

  #under_mv .mv_img::after {
    background-image: url("../img/about/about_mv_parts02.png");
    width: 33.2991596639%;
    aspect-ratio: 198.13/171.75;
    top: 0.84375rem;
    left: -30.8907563025%;
  }
}
@media only screen and (max-width: 767px) {
  #under_mv .mv_img {
    width: 100%;
    margin-bottom: 9.8933333333vw;
    padding: 0 0 0 10.88vw;
    margin-right: -0.88vw;
  }

  #under_mv .mv_img::before {
    top: 3.04vw;
  }

  #under_mv .mv_img::after {
    background-image: url("../img/about/about_mv_parts_sp.png");
    width: 97.3333333333vw;
    aspect-ratio: 365/199;
    top: 1.7066666667vw;
    right: -5.3333333333vw;
  }
}
/*under_intro
---------------------*/
#under_intro .intro_img {
  aspect-ratio: 625.4/556.96;
}

@media print, screen and (min-width: 768px) {
  #under_intro {
    margin-top: -6rem;
    padding-bottom: 5.225rem;
  }

  #under_intro .intro_img {
    width: 48.859375%;
    margin-left: -0.1796875%;
    margin-top: 1.90625rem;
  }

  #under_intro .txt_area {
    margin-top: 9.25rem;
  }
}
@media only screen and (max-width: 767px) {
  #under_intro {
    padding-bottom: 16vw;
  }

  #under_intro .intro_img {
    width: 83.3866666667vw;
    margin-left: 5.04vw;
  }

  #under_intro .txt_area {
    margin-bottom: 4.2666666667vw;
  }
}
/*about_sparke
---------------------*/
#about_sparke {
  background: #F5F7FA;
}

#about_sparke .logo {
  background: #fff;
}

#about_sparke .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: 50% 50%;
  font-family: "object-fit:contain; object-position:50% 50%; ";
}

@media print, screen and (min-width: 768px) {
  #about_sparke {
    padding: 5rem 0;
  }

  #about_sparke .container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }

  #about_sparke .txt_area {
    margin-left: 6.25%;
    width: 44.0625%;
  }

  #about_sparke .txt_area .tit {
    font-size: 2rem;
    font-weight: 800;
    margin-bottom: 1.5rem;
  }

  #about_sparke .txt_area .txt {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.8;
    margin-top: calc(0px - (((1em*1.8) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.8) - 1em)/2));
  }

  #about_sparke .logo {
    margin-right: 6.25%;
    width: 37.5%;
    padding: 4.0625% 6.25%;
  }
}
@media only screen and (max-width: 767px) {
  #about_sparke {
    padding: 16vw 0;
  }

  #about_sparke .txt_area {
    margin-bottom: 10.6666666667vw;
  }

  #about_sparke .txt_area .tit {
    text-align: center;
    font-size: 2.2857142857rem;
    font-weight: 800;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(10.6666666667vw - (((1em*1.5) - 1em)/2));
  }

  #about_sparke .txt_area .txt {
    font-size: 1.1428571429rem;
    font-weight: 400;
    line-height: 1.8;
    margin-top: calc(0px - (((1em*1.8) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.8) - 1em)/2));
  }

  #about_sparke .logo {
    width: 100%;
    padding: 8.8vw 12.5333333333vw;
  }
}
/*movie
---------------------*/
#movie {
  background-size: 100% 100%;
}

#movie .movie_box {
  margin: auto;
  aspect-ratio: 800/450;
  position: relative;
  border-radius: 0.5rem;
  overflow: hidden;
}

#movie .movie_box .yutube_capcha {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

#movie .movie_box .yutube_capcha img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  font-family: "object-fit:cover; object-position:50% 50%; ";
}

#movie .movie_box .yutube_capcha::after, #movie .movie_box .yutube_capcha::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  translate: -50% -50%;
}

#movie .movie_box .yutube_capcha::after {
  content: "";
  display: block;
  background-size: 100% 100%;
  background-image: url("../img/about/yt_btn.svg");
}

#movie .movie_box .yutube_capcha::before {
  content: "";
  display: block;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #fff;
}

#movie .movie_box #youtube_box {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
}

#movie .movie_box #youtube_box.active {
  pointer-events: auto;
}

@media print, screen and (min-width: 768px) {
  #movie {
    padding: 7.5rem 0;
    background-image: url("../img/about/movie_bg.png");
  }

  #movie .title-type01 {
    margin-bottom: 5.25rem;
  }

  #movie .movie_box {
    width: 62.5%;
  }

  #movie .movie_box .yutube_capcha:hover::before {
    scale: 1.2 1.2;
  }

  #movie .movie_box .yutube_capcha::after {
    width: 2.9375rem;
    height: 2.5625rem;
    margin-left: 0.375rem;
  }

  #movie .movie_box .yutube_capcha::before {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    width: 7.5rem;
  }
}
@media only screen and (max-width: 767px) {
  #movie {
    padding: 16vw 0;
    background-image: url("../img/about/movie_bg_sp.png");
  }

  #movie .title-type01 {
    margin-bottom: 10.6666666667vw;
  }

  #movie .movie_box {
    width: 100%;
  }

  #movie .movie_box .yutube_capcha::after {
    width: 6.6666666667vw;
    height: 5.8666666667vw;
    margin-left: 0.8vw;
  }

  #movie .movie_box .yutube_capcha::before {
    width: 16.8vw;
  }
}
/*voice
---------------------*/
#voice {
  margin-top: 0;
}
#voice .questionnaire_area .area_tit {
  text-align: center;
}
#voice .questionnaire_area .questionnaire_box .txt {
  text-align: center;
}
#voice .note {
  text-align: center;
}
#voice .voice__box .box_card__img {
  width: 77px;
  height: 77px;
  min-width: 77px;
  min-height: 77px;
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 50%;
}
#voice .voice__box .box_card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  font-family: "object-fit:cover; object-position:50% 50%; ";
}
#voice .voice__box.box_04 .box_note {
  background-color: #8ABCEE;
}
#voice .voice__box.box_04 .box_note::after {
  background-image: url(../img/top/voice_note_deco_04.svg);
}
#voice .voice__swiper .swiper-button-prev, #voice .voice__swiper .swiper-button-next {
  width: 3rem;
}
#voice .voice__swiper .swiper-button-prev .link, #voice .voice__swiper .swiper-button-next .link {
  width: 3rem;
  height: 3rem;
  aspect-ratio: 1/1;
}
#voice .voice__swiper .swiper-button-prev .link::before, #voice .voice__swiper .swiper-button-next .link::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  translate: -50% -50%;
  right: auto;
  transform: none;
}
#voice .voice__box .box_card__detail ul li {
  background-color: #FF851F;
}

@media print, screen and (min-width: 768px) {
  #voice {
    padding-top: 7.5rem;
    padding-bottom: 5rem;
  }

  #voice .title-type01 {
    margin-bottom: 3.75rem;
  }

  #voice .tit_txt {
    font-size: 1.125rem;
    font-weight: 400;
    text-align: center;
    margin-bottom: 4.53125rem;
  }

  #voice .student_area {
    margin-bottom: 7.75rem;
  }

  #voice .teacher_area {
    margin-bottom: 6.5rem;
  }

  #voice .questionnaire_area {
    margin: 0 auto 5rem;
  }

  #voice .questionnaire_area .area_tit {
    width: 100%;
    font-size: 2.5rem;
    font-weight: 800;
    margin-bottom: 3.78125rem;
  }

  #voice .questionnaire_area .questionnaire_box .txt {
    height: 8.125rem;
  }

  #voice .note {
    font-size: 0.875rem;
    font-weight: 400;
  }

  #voice .voice__swiper {
    width: 122.8125%;
    margin-top: 0;
    margin-left: 6.25%;
    padding-bottom: 5.9375rem;
  }
  #voice .voice__swiper .swiper-pagination {
    bottom: 1.5625rem;
  }
  #voice .voice__swiper .swiper-button-prev, #voice .voice__swiper .swiper-button-next {
    bottom: 0.625rem;
  }
  #voice .voice__swiper .swiper-button-prev {
    left: 42%;
  }
  #voice .voice__swiper .swiper-button-next {
    left: 54%;
  }

  #voice .voice__box {
    padding-right: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  #voice {
    padding-top: 16vw;
    padding-bottom: 16vw;
    background-size: 11.2vw !important;
  }

  #voice .title-type01 {
    margin-bottom: 10.6666666667vw;
  }

  #voice .tit_txt {
    font-size: 1.1428571429rem;
    font-weight: 400;
    line-height: 2;
    margin-top: calc(0px - (((1em*2) - 1em)/2));
    margin-bottom: calc(0px - (((1em*2) - 1em)/2));
    margin-bottom: 16vw;
  }

  #voice .student_area {
    margin-bottom: 27.7333333333vw;
  }

  #voice .teacher_area {
    margin-bottom: 17.0666666667vw;
  }

  #voice .questionnaire_area {
    margin: 0 auto 10.8vw;
  }

  #voice .questionnaire_area .area_tit {
    width: 100%;
    font-size: 2.2857142857rem;
    font-weight: 700;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(7.6266666667vw - (((1em*1.5) - 1em)/2));
  }

  #voice .questionnaire_area .questionnaire_box .txt {
    height: auto;
    padding: 4vw 0;
  }

  #voice .note {
    font-size: 0.8571428571rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.5) - 1em)/2));
  }

  #voice .voice__swiper .swiper-button-prev {
    left: 21%;
  }
  #voice .voice__swiper .swiper-button-next {
    left: 66%;
  }
}
/*company
---------------------*/
#company {
  background: #F5F7FA;
}

#company .sec_tit_area .txt {
  text-align: left;
}

#company .company_info {
  background: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#company .company_info > * {
  border-bottom: 1px solid #E5E5E5;
  line-height: 1.5;
}

#company .company_info .btn-type01.back_btn:not(:hover) {
  background-color: transparent;
}

@media print, screen and (min-width: 768px) {
  #company {
    padding: 7.5rem 0;
  }

  #company .sec_tit_area {
    width: 62.5%;
    margin: 0 auto 1.25rem;
  }

  #company .sec_tit_area .txt {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.8;
    margin-top: calc(0px - (((1em*1.8) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.8) - 1em)/2));
  }

  #company .company_info {
    width: 62.5%;
    margin: 0 auto 2.5rem;
    padding: 2.0625rem 10% 3rem;
  }

  #company .company_info > * {
    padding: 0.9375rem 0;
  }

  #company .company_info dt {
    width: 7.5rem;
    font-size: 1rem;
    font-weight: bold;
  }

  #company .company_info dd {
    width: calc(100% - 7.5rem);
    font-size: 1rem;
    font-weight: 400;
  }

  #company .bk_btn {
    margin-bottom: 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  #company {
    padding: 16vw 0;
  }

  #company .sec_tit_area {
    width: 100%;
    margin: 0 auto 5.3333333333vw;
  }

  #company .sec_tit_area .sec_tit {
    line-height: 1.5;
    margin-bottom: 10.5333333333vw;
  }

  #company .sec_tit_area .txt {
    font-size: 1.1428571429rem;
    font-weight: 400;
    line-height: 2;
    margin-top: calc(0px - (((1em*2) - 1em)/2));
    margin-bottom: calc(8vw - (((1em*2) - 1em)/2));
  }

  #company .company_info {
    width: 100%;
    margin: 0 auto 16vw;
    padding: 2.6666666667vw 5.3333333333vw 8vw;
  }

  #company .company_info > * {
    padding: 5.3333333333vw 0 4.8vw;
  }

  #company .company_info dt {
    width: 22.4vw;
    font-size: 1.1428571429rem;
    font-weight: bold;
  }

  #company .company_info dd {
    width: 56.2666666667vw;
    font-size: 1.1428571429rem;
    font-weight: 400;
  }

  #company .bk_btn {
    margin-bottom: 10.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  #voice .questionnaire_box .questionnaire_img {
    width: 43.6956521739%;
    margin: auto;
  }
}
@media only screen and (max-width: 767px) {
  #voice .questionnaire_box .questionnaire_img {
    width: 32.3146666667vw;
    margin: auto;
  }
}
